Welche Version von 2.3.6 ROM

  • 4 Antworten
  • Neuster Beitrag
R

reimundko

Stammgast
Threadstarter
Hallo muss vom ICS zurück auf 2.3.6 weil dort das DualSimTool läuft.

Welche Version ist am stabilsten.
JW1, JW4 oder die aktuelle JW5 ?

Danke für die Antworten
 
ilovemysgs

ilovemysgs

Experte
Nimm jw5 und schließe den thread
 
beicuxhaven

beicuxhaven

Moderator
Teammitglied
reimundko schrieb:
Hallo muss vom ICS zurück auf 2.3.6 weil dort das DualSimTool läuft.

Welche Version ist am stabilsten.
JW1, JW4 oder die aktuelle JW5 ?

Danke für die Antworten
Ich würde Dir zu der JW1 raten. Läuft am stabilsten, ist ausgereift und wenn du willst bekommst du dafür das Darky Rom mit OTA und kannst dann ganz einfach mal andere MODEMS ausprobieren, andere THEMES etc.... Klasse ding...:thumbup:
 
R

reimundko

Stammgast
Threadstarter
Danke mit dem OTA habe ich auch probiert.
Das einzige was nicht bei mir geht ist das mit dem Themen.
Lade die, installiere die aber es ist immer das gleiche Theme drinnen.
Oder muss man das noch irgendwo einstellen ?
 
beicuxhaven

beicuxhaven

Moderator
Teammitglied
Ich rede von Darky Rom mit OTA. Du hast tornado drauf wenn deine signatur korrekt ist.
 
Oben Unten